<bugID>1384943<Summary>devtools-source-map: update to 0.10.0</Summary><Description>I plan to bump devtools-source-map to 0.7.0 soon, and once that is done,
land the new bundle in M-C via this bug.
The new bundle brings a few bug fixes that are needed for bug 1345533.</Description></bugID>